[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# IStream.Revert

Revert changes

## Declaration

Source position: types.pp line 282

`function IStream.Revert: HRESULT;`

## Description

Revert reverts all changes that were done to a transacted stream, i.e. all changes since the last commit. The function returns zero on success.

## Errors

On error, a nonzero exit code is returned.

Documentation generated on: Feb 26 2014